mm74av1mmensgprobe {mm74av1mmensgprobe} | R Documentation

## Probe sequence for microarrays of type mm74av1mmensg.

### Description

This data object was automatically created by the package matchprobes version 1.8.1.

### Usage

    data(mm74av1mmensgprobe)

### Format

A data frame with 100148 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      mm74av1mmensgprobe
      as.data.frame(mm74av1mmensgprobe[1:3,])

[Package mm74av1mmensgprobe version 10.0.0 Index]